{
  "name": "bloglist-frontend",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@babel/helper-skip-transparent-expression-wrappers": "^7.12.1",
    "@reduxjs/toolkit": "^1.6.1",
    "@testing-library/user-event": "^7.2.1",
    "axios": "^0.21.4",
    "dotenv": "^8.2.0",
    "prop-types": "^15.7.2",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "react-redux": "^7.2.5",
    "react-router-dom": "^5.3.0",
    "react-scripts": "^4.0.3"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "eslint": "eslint .",
    "cypress:open": "cypress open",
    "test:e2e": "cypress run"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.12.0",
    "@testing-library/react": "^11.2.7",
    "cypress": "^7.6.0",
    "eslint-plugin-jest": "^24.3.5"
  }
}
